.elementor-550 .elementor-element.elementor-element-22aec9c7 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-550 .elementor-element.elementor-element-22aec9c7:not(.elementor-motion-effects-element-type-background), .elementor-550 .elementor-element.elementor-element-22aec9c7 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-550 .elementor-element.elementor-element-22aec9c7{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:0% 6% 0% 6%;
}
.elementor-550 .elementor-element.elementor-element-22aec9c7 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-550 .elementor-element.elementor-element-21daac74 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-550 .elementor-element.elementor-element-21daac74 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-550 .elementor-element.elementor-element-593f326c{
text-align:left;
}
.elementor-550 .elementor-element.elementor-element-593f326c .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-550 .elementor-element.elementor-element-5804fd87 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-550 .elementor-element.elementor-element-5804fd87 > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:5px 10px 5px 20px;
}
.elementor-550 .elementor-element.elementor-element-64c36bcc{
text-align:left;
}
.elementor-550 .elementor-element.elementor-element-64c36bcc .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
font-weight:600;
text-transform:uppercase;
letter-spacing:0px;
}
.elementor-550 .elementor-element.elementor-element-1f9e7808{
--spacer-size:50px;
}
.elementor-550 .elementor-element.elementor-element-22b6fb5e > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-550 .elementor-element.elementor-element-22b6fb5e > .elementor-element-populated{
padding:5px 20px 5px 5px;
}
.elementor-550 .elementor-element.elementor-element-1e307e5e{
text-align:right;
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:15px;
line-height:1.6em;
}
.elementor-550 .elementor-element.elementor-element-1e307e5e > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-7aa7cd6 > .elementor-container{
min-height:60vh;
}
.elementor-550 .elementor-element.elementor-element-7aa7cd6 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:center;
align-items:center;
}
.elementor-550 .elementor-element.elementor-element-7aa7cd6:not(.elementor-motion-effects-element-type-background), .elementor-550 .elementor-element.elementor-element-7aa7cd6 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:transparent;
background-image:linear-gradient(300deg, #ffffff 54%, #e9eff9 95%);
}
.elementor-550 .elementor-element.elementor-element-7aa7cd6 > .elementor-background-overlay{
opacity:1;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-550 .elementor-element.elementor-element-7aa7cd6{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:6% 6% 6% 6%;
}
.elementor-550 .elementor-element.elementor-element-7aa7cd6 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:64px;
}
.elementor-550 .elementor-element.elementor-element-1caa5c1e{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-1caa5c1e .elementor-heading-title{
color:#1d2366;
font-family:"Noto Sans", Sans-serif;
font-size:4rem;
font-weight:300;
line-height:0.8em;
}
.elementor-550 .elementor-element.elementor-element-1caa5c1e > .elementor-widget-container{
margin:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-192252f0{
--spacer-size:16px;
}
.elementor-550 .elementor-element.elementor-element-5a5e9f45 .elementor-heading-title, .elementor-550 .elementor-element.elementor-element-5a5e9f45 .hfe-page-title a{
font-size:24px;
}
.elementor-550 .elementor-element.elementor-element-588a77cc .elementor-button{
font-family:"Noto Sans", Sans-serif;
font-size:11px;
font-weight:700;
text-transform:uppercase;
line-height:1.4em;
letter-spacing:0.5px;
fill:#ffffff;
color:#ffffff;
background-color:#2e70ce;
border-style:solid;
border-width:0px 0px 0px 0px;
border-color:#0055e8;
border-radius:30px 30px 30px 30px;
box-shadow:-2px 20px 32px -17px rgba(97,192,211,0.84);
}
.elementor-550 .elementor-element.elementor-element-588a77cc .elementor-button:hover, .elementor-550 .elementor-element.elementor-element-588a77cc .elementor-button:focus{
color:#ffffff;
background-color:#5286ce;
border-color:#0056ce;
}
.elementor-550 .elementor-element.elementor-element-588a77cc .elementor-button:hover svg, .elementor-550 .elementor-element.elementor-element-588a77cc .elementor-button:focus svg{
fill:#ffffff;
}
.elementor-550 .elementor-element.elementor-element-588a77cc > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 20px 0px;
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-item:not(:last-child):after{
content:"";
border-color:#ddd;
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child):after{
border-top-style:solid;
border-top-width:1px;
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-style:solid;
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-inline-items .elementor-icon-list-item:not(:last-child):after{
border-left-width:1px;
}
.elementor-550 .elementor-element.elementor-element-1909871e{
--e-icon-list-icon-size:24px;
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-item > .elementor-icon-list-text, .elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-item > a{
font-size:23px;
}
.elementor-550 .elementor-element.elementor-element-63487359 > .elementor-shape-bottom .elementor-shape-fill{
fill:#2E70CE;
}
.elementor-550 .elementor-element.elementor-element-63487359 > .elementor-shape-bottom svg{
width:calc(171% + 1.3px);
height:46px;
}
.elementor-550 .elementor-element.elementor-element-277bd876 > .elementor-container{
max-width:1350px;
}
.elementor-550 .elementor-element.elementor-element-277bd876:not(.elementor-motion-effects-element-type-background), .elementor-550 .elementor-element.elementor-element-277bd876 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#2e70ce;
}
.elementor-550 .elementor-element.elementor-element-277bd876 > .elementor-background-overlay{
background-image:url("../img/tic-tac-toe.png");
opacity:1;
mix-blend-mode:multiply;
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-550 .elementor-element.elementor-element-277bd876{
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:3% 0% 3% 0%;
}
.elementor-550 .elementor-element.elementor-element-277bd876 > .elementor-shape-top .elementor-shape-fill{
fill:#2e70ce;
}
.elementor-550 .elementor-element.elementor-element-277bd876 > .elementor-shape-top svg{
width:calc(300% + 1.3px);
height:37px;
}
.elementor-550 .elementor-element.elementor-element-5ecd311a > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:0px;
}
.elementor-550 .elementor-element.elementor-element-5ecd311a > .elementor-element-populated{
margin:0px 0px 0px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:10% 10% 10% 10%;
}
.elementor-550 .elementor-element.elementor-element-5ecd311a{
z-index:1;
}
.elementor-550 .elementor-element.elementor-element-4742ccb6{
text-align:left;
}
.elementor-550 .elementor-element.elementor-element-4742ccb6 .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:1.4rem;
font-weight:bold;
text-transform:uppercase;
line-height:0.4em;
letter-spacing:-0.3px;
}
.elementor-550 .elementor-element.elementor-element-4742ccb6 > .elementor-widget-container{
margin:40px 0px 0px 4px;
}
.elementor-550 .elementor-element.elementor-element-3887505f{
text-align:left;
}
.elementor-550 .elementor-element.elementor-element-3887505f .elementor-heading-title{
color:#ffffff;
font-family:"Noto Sans", Sans-serif;
font-size:2.5rem;
font-weight:300;
line-height:0.8em;
}
.elementor-550 .elementor-element.elementor-element-3887505f > .elementor-widget-container{
margin:0px 0px 40px 0px;
}
.elementor-550 .elementor-element.elementor-element-537fcbf3 img{
max-width:43%;
}
.elementor-550 .elementor-element.elementor-element-62b30774:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-550 .elementor-element.elementor-element-62b30774 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#e9eff9;
}
.elementor-550 .elementor-element.elementor-element-62b30774:hover > .elementor-element-populated{
background-color:#ffffff;
box-shadow:0px 22px 20px 2px rgba(97,192,211,0.26);
}
.elementor-550 .elementor-element.elementor-element-62b30774 > .elementor-element-populated, .elementor-550 .elementor-element.elementor-element-62b30774 > .elementor-element-populated > .elementor-background-overlay, .elementor-550 .elementor-element.elementor-element-62b30774 > .elementor-background-slideshow{
border-radius:10px 10px 10px 10px;
}
.elementor-550 .elementor-element.elementor-element-62b30774 > .elementor-element-populated{
transition:background 0.9s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
margin:10px 10px 10px 10px;
--e-column-margin-right:10px;
--e-column-margin-left:10px;
padding:3em 3em 3em 3em;
}
.elementor-550 .elementor-element.elementor-element-62b30774 > .elementor-element-populated > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-550 .elementor-element.elementor-element-798ee61 > .elementor-container > .elementor-column > .elementor-widget-wrap{
align-content:flex-start;
align-items:flex-start;
}
.elementor-550 .elementor-element.elementor-element-798ee61:not(.elementor-motion-effects-element-type-background), .elementor-550 .elementor-element.elementor-element-798ee61 > .elementor-motion-effects-container > .elementor-motion-effects-layer{
background-color:#E9E9E9;
}
.elementor-550 .elementor-element.elementor-element-798ee61{
box-shadow:0px 21px 48px 0px rgba(99,115,129,0.05);
transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
padding:80px 0px 80px 0px;
}
.elementor-550 .elementor-element.elementor-element-798ee61 > .elementor-background-overlay{
transition:background 0.3s, border-radius 0.3s, opacity 0.3s;
}
.elementor-550 .elementor-element.elementor-element-19ea7f27 > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute){
margin-bottom:3px;
}
.elementor-550 .elementor-element.elementor-element-11a7ed62 .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-550 .elementor-element.elementor-element-11a7ed62 > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(13px/2);
}
.elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(13px/2);
}
.elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(13px/2);
margin-left:calc(13px/2);
}
.elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-13px/2);
margin-left:calc(-13px/2);
}
body.rtl .elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-13px/2);
}
body:not(.rtl) .elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-13px/2);
}
.elementor-550 .elementor-element.elementor-element-30bccd20{
--e-icon-list-icon-size:13px;
}
.elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-text{
color:#000000E0;
}
.elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-item:hover .elementor-icon-list-text{
color:#560265;
}
.elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-550 .elementor-element.elementor-element-30bccd20 .elementor-icon-list-item > a{
font-family:"Hind", Sans-serif;
font-size:1.5rem;
font-weight:500;
text-transform:uppercase;
}
.elementor-550 .elementor-element.elementor-element-246dd04f .elementor-heading-title{
color:#000000;
font-family:"Prata", Sans-serif;
font-size:20px;
font-weight:400;
line-height:30px;
letter-spacing:0px;
}
.elementor-550 .elementor-element.elementor-element-246dd04f > .elementor-widget-container{
margin:2px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-4b0c7e06{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-550 .elementor-element.elementor-element-4b0c7e06 > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-7fb2c0ea{
color:#000000D1;
font-family:"Hind", Sans-serif;
font-size:15px;
font-weight:400;
line-height:14px;
letter-spacing:0.9px;
}
.elementor-550 .elementor-element.elementor-element-7fb2c0ea > .elementor-widget-container{
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-ab75bda .hfe-copyright-wrapper{
text-align:center;
}
@media(max-width:1024px){
.elementor-550 .elementor-element.elementor-element-1e307e5e{
font-size:0.8rem;
}
.elementor-550 .elementor-element.elementor-element-7aa7cd6{
padding:1em 1em 1em 1em;
}
.elementor-550 .elementor-element.elementor-element-1caa5c1e .elementor-heading-title{
font-size:42px;
}
.elementor-550 .elementor-element.elementor-element-5ecd311a > .elementor-element-populated{
margin:20px 0px 20px 0px;
--e-column-margin-right:0px;
--e-column-margin-left:0px;
padding:40px 40px 40px 40px;
}
.elementor-550 .elementor-element.elementor-element-3887505f .elementor-heading-title{
font-size:42px;
}
.elementor-550 .elementor-element.elementor-element-62b30774 > .elementor-element-populated{
padding:40px 15px 40px 15px;
}
}
@media(min-width:768px){
.elementor-550 .elementor-element.elementor-element-21daac74{
width:12.845%;
}
.elementor-550 .elementor-element.elementor-element-5804fd87{
width:74.116%;
}
.elementor-550 .elementor-element.elementor-element-22b6fb5e{
width:12.349%;
}
.elementor-550 .elementor-element.elementor-element-3a914631{
width:45.787%;
}
.elementor-550 .elementor-element.elementor-element-1b554bdc{
width:54.213%;
}
}
@media(max-width:1024px) and (min-width:768px){
.elementor-550 .elementor-element.elementor-element-21daac74{
width:25%;
}
.elementor-550 .elementor-element.elementor-element-5804fd87{
width:25%;
}
.elementor-550 .elementor-element.elementor-element-22b6fb5e{
width:25%;
}
}
@media(max-width:767px){
.elementor-550 .elementor-element.elementor-element-22aec9c7{
padding:20px 0px 10px 0px;
}
.elementor-550 .elementor-element.elementor-element-593f326c{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-593f326c > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-64c36bcc{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-64c36bcc > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-1f9e7808{
--spacer-size:13px;
}
.elementor-550 .elementor-element.elementor-element-22b6fb5e > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-1e307e5e{
text-align:center;
font-size:16px;
line-height:1em;
}
.elementor-550 .elementor-element.elementor-element-1e307e5e > .elementor-widget-container{
padding:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-1caa5c1e{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-1caa5c1e .elementor-heading-title{
font-size:2.3rem;
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child){
padding-bottom:calc(21px/2);
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child){
margin-top:calc(21px/2);
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item{
margin-right:calc(21px/2);
margin-left:calc(21px/2);
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-items.elementor-inline-items{
margin-right:calc(-21px/2);
margin-left:calc(-21px/2);
}
body.rtl .elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
left:calc(-21px/2);
}
body:not(.rtl) .elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after{
right:calc(-21px/2);
}
.elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-item > .elementor-icon-list-text, .elementor-550 .elementor-element.elementor-element-1909871e .elementor-icon-list-item > a{
line-height:0.9em;
}
.elementor-550 .elementor-element.elementor-element-5ecd311a > .elementor-element-populated{
padding:0px 0px 0px 0px;
}
.elementor-550 .elementor-element.elementor-element-4742ccb6{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-4742ccb6 .elementor-heading-title{
font-size:22px;
}
.elementor-550 .elementor-element.elementor-element-3887505f{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-3887505f .elementor-heading-title{
font-size:29px;
}
.elementor-550 .elementor-element.elementor-element-11a7ed62{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-246dd04f{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-4b0c7e06{
text-align:center;
}
.elementor-550 .elementor-element.elementor-element-7fb2c0ea{
text-align:center;
}
}
